/*
Theme Name: GP Child Medex
Theme URI: https://www.bdmedex.com/
Author: TTL
Author URI: https://tulihost.com/md-saiful-islam/
Description: A child Theme For GeneratePress.
Version: 1.0.1
Requires at least: 5.2
Tested up to: 5.9
Requires PHP: 5.6
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: generatepress
Text Domain: gpchild
Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, footer-widgets, blog, e-commerce, flexible-header, full-width-template, buddypress, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, rtl-language-support, featured-images, theme-options

GeneratePress, Copyright 2014-2022 EDGE22 Studios LTD.
GeneratePress is distributed under the terms of the GNU GPL

GeneratePress is based on Underscores http://underscores.me/, (C) 2012-2022 Automattic, Inc.

Actual CSS can be found in /assets/css/ folder.
*/
.site-header{
	border-bottom: 1px solid #00424b;
	box-shadow: 8px 8px 8px #cccccca1;
}
.inside-header{
	padding: 5px 40px;
}
.site-logo img{
	max-height: 50px;
	width:auto;
}
.main-navigation .main-nav ul li a{
	line-height: 50px;
}
.entry-header .entry-title{
    background: #600f5e;
    padding: 10px;
    text-align: center;
    font-size: 1.5rem;
    color: #fff;
}
.azlink{
	border: 1px solid #6b035c70;
    color: #6b035c;
}
.related-brand li{
	border: 1px solid #6b035c;
}
.related-brand .tulihost-icon{
	color: #6b035c!important;
}
.medex-nav.active{
	background: #00424b!important;
}
.site-info, .wp-element-button, .medex-nav {
    background: #600f5e;
    color: #fff;
}
.wp-block-search__label{
	display: none!important;
}
#medexSearchBox .dropdown-header{
	background: #600f5e!important;
	border-bottom: 1px solid #600f5e!important;
	border-left: 1px solid #600f5e!important;
	border-top: 1px solid #600f5e!important;
	border-right: 3px solid #f79502!important;
}
.inside-site-info{
	justify-content: space-between;
    flex-direction: row-reverse;
}
.gpc-footer-navigation{

}
.gpc-footer-menu{
	list-style: none;
    margin: 0;
    padding: 5px 15px;
}
.gpc-footer-menu li{
	display: inline-block;
    padding: 5px 10px;
    text-align: center;
}
.gpc-footer-menu a{
	color: #fff;
	text-decoration: none;
}
.home main article :is(h1, h2, h3, h4, h5, h6){
	border-bottom:0;
}
.wpcf7-textarea, .wpcf7-text, input[type="text"], input[type="search"], textarea{
	background: #e7e7e7!important;
}
.inside-right-sidebar .widget:first-child{
	padding-top: 8px!important;
}
